/* Error description */
"Setapp could not complete its installation due to a lack of permissions." = "O Setapp não pôde concluir a instalação devido à falta de permissões.";

/* Error description */
"Please reopen the application to allow the required changes." = "Reabra o aplicativo para permitir as alterações requeridas.";

/* Error title */
"Internal file operation failed" = "Falha em operação de arquivo interno";

/* Error title */
"Your issue is already being handled" = "Seu problema já está sendo abordado";
